[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=JARODYI

[CAMERA_0]
NAME=C1
POSITION=36.3317 ,2.89063 ,-289.965
FORWARD=0.0601138 ,-0.129139 ,0.989803
UP=0.00782847 ,0.991626 ,0.128902
MIN_FOV=20
MAX_FOV=50
IN_POINT=0
OUT_POINT=0.07
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=C2
POSITION=164.73 ,-1.61294 ,-261.281
FORWARD=0.993395 ,-0.0060033 ,-0.114605
UP=0.00596231 ,0.999982 ,-0.000687523
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.07
OUT_POINT=0.12
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=C3
POSITION=278.667 ,-0.311661 ,-259.626
FORWARD=-0.165571 ,-0.0774242 ,0.983153
UP=-0.012858 ,0.996999 ,0.0763492
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.12
OUT_POINT=0.19
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=C4
POSITION=246.075 ,7.65816 ,-198.312
FORWARD=-0.791926 ,-0.218719 ,0.570103
UP=-0.177507 ,0.97579 ,0.127786
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.19
OUT_POINT=0.25
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=C5
POSITION=73.7997 ,11.1982 ,-108.01
FORWARD=0.602477 ,-0.250313 ,0.757872
UP=0.155765 ,0.968167 ,0.195942
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.25
OUT_POINT=0.31
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=C6
POSITION=223.492 ,-0.419395 ,-131.732
FORWARD=0.698589 ,-0.00600194 ,-0.715496
UP=0.00419364 ,0.999983 ,-0.00429383
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.31
OUT_POINT=0.39
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=C7
POSITION=399.019 ,0.684859 ,-240.709
FORWARD=-0.754369 ,-0.154876 ,0.637916
UP=-0.118261 ,0.987935 ,0.100004
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.39
OUT_POINT=0.45
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=C8
POSITION=526.851 ,13.8821 ,-209.313
FORWARD=-0.730858 ,-0.385733 ,0.563076
UP=-0.305564 ,0.922612 ,0.235415
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.45
OUT_POINT=0.51
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=C9
POSITION=406.831 ,0.335275 ,-71.1081
FORWARD=-0.928132 ,-0.116236 ,-0.353647
UP=-0.10862 ,0.993222 ,-0.0413889
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.51
OUT_POINT=0.57
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=C10
POSITION=409.22 ,11.4249 ,-160.139
FORWARD=0.00202089 ,-0.439013 ,-0.898474
UP=0.000988916 ,0.898481 ,-0.439011
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.57
OUT_POINT=0.66
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=C11
POSITION=201.724 ,-0.649042 ,-86.021
FORWARD=0.97312 ,0.0654491 ,0.22082
UP=-0.0638294 ,0.997856 ,-0.0144828
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.66
OUT_POINT=0.77
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=C12
POSITION=109.3 ,4.18226 ,-12.1953
FORWARD=-0.615568 ,-0.206016 ,0.760676
UP=-0.129598 ,0.97855 ,0.160146
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.77
OUT_POINT=0.81
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=C13
POSITION=77.9305 ,7.92458 ,87.4935
FORWARD=-0.00415859 ,-0.287872 ,0.957656
UP=-0.00125157 ,0.95767 ,0.287866
MIN_FOV=39	
MAX_FOV=39
IN_POINT=0.81
OUT_POINT=0.86
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=C14
POSITION=-13.9258 ,10.4004 ,129.053
FORWARD=0.934912 ,-0.269143 ,-0.231313
UP=0.261264 ,0.963101 ,-0.0646395
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.86
OUT_POINT=0.92
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=C15
POSITION=13.9807 ,1.719 ,-56.0047
FORWARD=-0.460712 ,0.0134972 ,0.887442
UP=0.00621792 ,0.99991 ,-0.0119808
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.92
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0


